# Uses of Class
org.stianloader.picoresolve.internal.meta.VersionCatalogue

Packages that use VersionCatalogue
Package
Description
org.stianloader.picoresolve.internal.meta
Package containing internal classes related to the maven-metadata.xml suite of files.

## Uses of VersionCatalogue in org.stianloader.picoresolve.internal.meta

Methods in org.stianloader.picoresolve.internal.meta that return VersionCatalogue
Modifier and Type
Method
Description
`static VersionCatalogue`
VersionCatalogue.`merge(Iterable<VersionCatalogue> sources)`
`static @NotNull VersionCatalogue`
VersionCatalogue.`synthesize(List<@NotNull MavenVersion> guessedVersions)`
Method parameters in org.stianloader.picoresolve.internal.meta with type arguments of type VersionCatalogue
Modifier and Type
Method
Description
`static VersionCatalogue`
VersionCatalogue.`merge(Iterable<VersionCatalogue> sources)`